
/* Enable External Preview */
"3.title" = "Habilitar pré-visualização externa";

/* Reset */
"gnq-41-UsG.title" = "Reiniciar";

/* Resets accepted connections */
"keW-bs-g8z.title" = "Reiniciar conexões aceitas";

/* Please get the free iOS app ”Glyphs Viewer“ from the App Store. */
"kxo-6B-cwG.title" = "Por favor, baixe o aplicativo grátis para iOS ”Glyphs Viewer” pela App Store.";
